<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="frm_distritos.php" server="C:/xampp/htdocs/Monitor/" local="130469826992550266" remote="130469826990000000" Dst="0" />
<file name="frm_sucursales.php" server="C:/xampp/htdocs/Monitor/" local="130469828558679843" remote="130469828550000000" Dst="0" />
<file name="frm_zonas.php" server="C:/xampp/htdocs/Monitor/" local="130507872074641743" remote="130507872070000000" Dst="0" />
<file name="grid_distritos.php" server="C:/xampp/htdocs/Monitor/" local="130447208440503449" remote="130447208440000000" Dst="0" />
<file name="grid_localizaciones_jerarquicas.php" server="C:/xampp/htdocs/Monitor/" local="130447375333949208" remote="130447375330000000" Dst="0" />
<file name="grid_sucursales.php" server="C:/xampp/htdocs/Monitor/" local="130447217570585660" remote="130447217570000000" Dst="0" />
<file name="grid_zonas.php" server="C:/xampp/htdocs/Monitor/" local="130447214829098856" remote="130447214820000000" Dst="0" />
<file name="js_localizaciones_jerarquicas.js" server="C:/xampp/htdocs/Monitor/" local="130469822910446783" remote="130469822910000000" Dst="0" />
<file name="localizaciones_jerarquicas.php" server="C:/xampp/htdocs/Monitor/" local="130517678335248304" remote="130517678330000000" Dst="0" />
<file name="libreria_general.php" server="C:/xampp/htdocs/Monitor/" local="130429077783184649" remote="130429077780000000" Dst="0" />
<file name="frm_distritos.php" server="C:/xampp/htdocs/" local="130455842098994479" remote="130455842090000000" Dst="0" />
<file name="frm_sucursales.php" server="C:/xampp/htdocs/" local="130455842098654236" remote="130455842090000000" Dst="0" />
<file name="frm_zonas.php" server="C:/xampp/htdocs/" local="130455842098794345" remote="130455842090000000" Dst="0" />
<file name="grid_distritos.php" server="C:/xampp/htdocs/" local="130455842098424121" remote="130455842090000000" Dst="0" />
<file name="grid_localizaciones_jerarquicas.php" server="C:/xampp/htdocs/" local="130455842098724300" remote="130455842090000000" Dst="0" />
<file name="grid_sucursales.php" server="C:/xampp/htdocs/" local="130455842098864403" remote="130455842090000000" Dst="0" />
<file name="grid_zonas.php" server="C:/xampp/htdocs/" local="130455842098924418" remote="130455842090000000" Dst="0" />
<file name="js_localizaciones_jerarquicas.js" server="C:/xampp/htdocs/" local="130455842098544186" remote="130455842090000000" Dst="0" />
<file name="libreria_general.php" server="C:/xampp/htdocs/" local="130444676467597626" remote="130444676460000000" Dst="0" />
<file name="localizaciones_jerarquicas.php" server="C:/xampp/htdocs/" local="130455842099064508" remote="130455842090000000" Dst="0" />
</dwsync>